$kind: http-request
url: "{{baseUrl}}shares/share_products/create"
method: POST
body:
  type: json
  content: "{\r

    \    \"name\": \"Ordinary\",\r

    \    \"code\": \"H1234\",\r

    \    \"price\": \"2000\",\r

    \    \"organization_id\": 17,\r

    \    \"branch_id\": 1\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{token}}"
order: 1000
